@charset "utf-8";

/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
.intro-area {
    padding: 50px 0 100px;
}

.intro-area .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 60px;
}

.intro-area .txt-block {
    display: flex;
    flex-direction: column;
    width: calc(50% - 60px);
    /*padding: 70px 0;*/
}

.intro-area .txt-block .en {
    font-size: 1.6rem;
    color: var(--orange);
    margin: 0 0 30px;
}

.intro-area .txt-block .sec-catch {
    font-size: 4.0rem;
    line-height: 1.6;
    margin: 0 0 30px;
}

.intro-area .bg-block {
    background: url("../img/poster-flyer-intro.webp") center/cover, no-repeat;
    border-radius: 60px 20px 20px 0;
    height: auto;
    min-height: 400px;
    width: 50%;
}

#pamphlet .intro-area .bg-block {
    background: url("../img/pamphlet-intro.webp") center/cover, no-repeat;
}

#acrylic-goods .intro-area .bg-block {
    background: url("../img/acrylic-intro.webp") center/cover, no-repeat;
}

#booklet .intro-area .bg-block {
    background: url("../img/booklet-intro.webp") center/cover, no-repeat;
}

#stickers .intro-area .bg-block {
    background: url("../img/stickers-intro.webp") center/cover, no-repeat;
}

#signs .intro-area .bg-block {
    background: url("../img/signs-intro.webp") center/cover, no-repeat;
}

#card .intro-area .bg-block {
    background: url("../img/card-intro.webp") center/cover, no-repeat;
}

#special .intro-area .bg-block {
    background: url("../img/special-intro.webp") center/cover, no-repeat;
}

@media screen and (max-width: 768px) {
    .intro-area {
        padding: 30px 0 40px;
    }

    .intro-area .inner {
        flex-wrap: wrap;
        gap: 0;
    }

    .intro-area .bg-block {
        background: url("../img/poster-flyer-intro.webp") center/cover, no-repeat;
        border-radius: 30px 10px 10px 0;
        height: 50vw;
        min-height: initial;
        width: 100%;
        order: 1;
    }

    .intro-area .txt-block {
        width: 100%;
        padding: 30px 0 0;
        order: 2;
    }

    .intro-area .txt-block .en {
        margin: 0 0 15px;
    }

    .intro-area .txt-block .sec-catch {
        font-size: 2.4rem;
        margin: 0 0 20px;
    }
}

/* -----------------------------------------------------------
    about-area
-------------------------------------------------------------- */
.about-area {
    margin: 0 0 100px;
}

.about-area .about-block {
    background: var(--beige);
    display: flex;
    border-radius: 100px 60px 60px 0;

}

#acrylic-goods .about-area .about-block {
    align-items: center;
}

.about-area .about-block .img-wrap {
    width: 40%;
    border-radius: 100px 0 60px 0;
    overflow: hidden;
}

#acrylic-goods .about-area .about-block .img-wrap {
    border-radius: 0;
}

/*
.about-area .about-block .img-wrap img {
    object-position: right;
}
*/

.about-area .about-block .txt-wrap {
    /*display: flex;
    flex-direction: column;
    justify-content: center;*/
    width: 60%;
    padding: clamp(60px, 5vw, 100px);
}

.about-area .about-block .en {
    font-size: 1.6rem;
    margin: 0 0 20px;
}

.about-area .about-block .sec-catch {
    font-size: 3.6rem;
    margin: 0 0 30px;
    position: relative;
}

.about-area .about-block .sec-catch img {
    position: absolute;
    top: -90px;
    transform: rotate(12deg);
}

@media screen and (max-width: 768px) {
    .about-area {
        margin: 0 0 0;
    }

    .about-area .about-block {
        border-radius: 50px 30px 30px 0;
        flex-wrap: wrap;
        padding: 0 0 40px;
    }

    .about-area .about-block .en {
        font-size: 1.4rem;
        margin: 0 0 10px;
    }

    .about-area .about-block .sec-catch {
        font-size: 2.6rem;
        margin: 0 0 10px;
    }

    .about-area .about-block .sec-catch img {
        display: none;
    }

    .about-area .about-block .img-wrap {
        width: 100%;
        border-radius: 50px 30px 30px 0;
        height: 60vw;
        margin: 0 0 30px;
    }

    #acrylic-goods .about-area .about-block .img-wrap {
        border-radius: 0;
        height: auto;
        margin: 0;
    }

    .about-area .about-block .txt-wrap {
        width: 100%;
        padding: 0 20px;
    }
}

/* -----------------------------------------------------------
    feature-area
-------------------------------------------------------------- */
.feature-area {
    /*padding: 80px 0;*/
    /*background: linear-gradient(0deg, #FFF 0% , #F8F6ED 80%, #F2EADD 100%);*/
    border-radius: 80px 80px 0 0;
    padding: 0 0 100px;
}

.feature-area .inner {
    text-align: center;
}

.feature-area .ttl-l {
    text-align: center;
}

.feature-area .feature-block-wrap {
    margin: 50px 0 0;
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
}

.feature-area .feature-block {
    display: flex;
    justify-content: space-between;
    width: calc((100% - 60px) / 2);
    position: relative;
}

/*.feature-area .feature-block + .feature-block {
    margin-top: 60px;
}*/

.feature-area .feature-block .num-wrap {
    /*display: flex;
    flex-direction: column;
    align-items: center;*/
    font-family: var(--en);
    /*margin: 30px 0 0;*/
    background: #fff;
    padding: 10px 20px;
    position: absolute;
    top: 364px;
    left: 0;
    z-index: 1;
    border-radius: 0 10px 0 0;
}

.feature-area .feature-block .num-wrap .en {
    font-size: 1.6rem;
    color: var(--orange);
}

.feature-area .feature-block .num-wrap .num {
    /*font-size: 6.0rem;
    font-weight: bold;
    margin: 10px 0 0;
    position: relative;
    letter-spacing: .3rem;*/
    font-size: 1.6rem;
    color: var(--orange);
    font-weight: bold;
}

/*.feature-area .feature-block .num-wrap .num::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: -160px;
    width: 130px;
    height: 1px;
    background: #60451B;
}*/

/*.feature-area .feature-block .contents-wrap {
    width: 1000px;
}*/

.feature-area .feature-block .img-wrap {
    border-radius: 60px 30px 30px 0;
    height: 400px;
    overflow: hidden;
}

.feature-area .feature-block .sec-catch {
    margin: 30px 0 0;
    font-size: 3.0rem;
    text-align: left;
}

.feature-area .feature-block .basic-txt {
    margin: 15px 0 0;
    text-align: left;
}

.feature-area .feature-block .sec-catch {
    font-size: 2.8rem;
    margin: 20px 0 0;
}

/*min*/
.feature-area .feature-block-wrap.min {
    gap: 30px;
}

.feature-area .feature-block-wrap.min .feature-block {
    width: calc((100% - 60px) / 3);
    flex-wrap: wrap;
    background-color: var(--beige);
    padding: 30px;
    align-self: flex-start;
    border-radius: 15px;
    justify-content: center;
}

.feature-area .feature-block-wrap.min .icon-wrap {
    margin: 0 auto 30px;
}

.feature-area .feature-block-wrap.min .num-wrap {
    position: relative;
    left: initial;
    top: initial;
    padding: 0;
    background-color: transparent;
}

.feature-area .feature-block-wrap.min .icon-wrap {
    width: 70px;
    height: 70px;
    margin: 30px auto 0;
}

.feature-area .feature-block-wrap.min .icon-wrap img {
    width: 100%;
    object-fit: cover;
}

.feature-area .feature-block-wrap.min .sec-catch {
    text-align: center;
}

@media screen and (max-width: 768px) {
    .feature-area {
        padding: 40px 0;
        border-radius: 50px 50px 0 0;
    }

    .feature-area .feature-block-wrap {
        margin: 0;
        gap: 30px;
    }

    .feature-area .feature-block {
        flex-wrap: wrap;
        position: relative;
        width: 100%;
    }

    /*.feature-area .feature-block + .feature-block {
        margin-top: 40px;
    }*/

    .feature-area .feature-block .num-wrap {
        margin: 0;
        position: absolute;
        z-index: 2;
        top: calc(60vw - 43px);
    }

    .feature-area .feature-block .num-wrap .en {
        font-size: 1.5rem;
        letter-spacing: 0;
    }

    .feature-area .feature-block .num-wrap .num {
        font-size: 2.0rem;
        margin: 0;
        letter-spacing: .1rem;
    }

    .feature-area .feature-block .num-wrap .num::after {
        display: none;
    }

    .feature-area .feature-block .contents-wrap {
        width: 100%;
        /*padding: 30px 0 0;*/
    }

    .feature-area .feature-block .img-wrap {
        border-radius: 20px;
        height: 60vw;
    }

    .feature-area .feature-block .sec-catch {
        margin: 20px 0 0;
        font-size: 2.4rem;
    }

    .feature-area .feature-block-wrap.min {
        gap: 20px;
    }

    .feature-area .feature-block-wrap.min .feature-block {
        width: 100%;
        padding: 20px;
    }

    .feature-area .feature-block-wrap.min .icon-wrap {
        width: 60px;
        height: 60px;
        margin: 20px auto 0;
    }
}

/* -----------------------------------------------------------
    .target-area
-------------------------------------------------------------- */
.target-area {
    padding: 100px 0;
    /*margin: 80px 0 0;*/
    /*background: var(--beige2);*/
    position: relative;
}

/*.target-area .en {
    color: #B8A78C;
    font-weight: bold;
    font-size: 6.0rem;
    position: absolute;
    top: -30px;
    left: calc( ( 100% - 1200px ) / 2 );
}*/

.target-area .txt-block {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    align-items: flex-start;
    /*width: 70%;*/
}

.target-area .txt-block .block-ttl {
    font-size: 3.0rem;
    font-weight: bold;
    color: #60451B;
    flex-shrink: 0;
}

.target-area .txt-block .target-img-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
}

.target-area .txt-block .target-img-list li {
    width: calc((100% - 60px) / 4);
}

.target-area .txt-block .target-img-list .target-name {
    text-align: center;
    font-size: 2.0rem;
    line-height: 1.5;
    font-weight: bold;
    padding: 20px 0 10px;
    margin: 0 0 15px;
    border-bottom: 1px dotted var(--orange);
}

.target-area .txt-block .target-img-list .img-wrap {
    border-radius: 10px;
    overflow: hidden;
}

/*3カラム*/
.target-area .txt-block .target-img-list.col3 li {
    width: calc((100% - 40px) / 3);
}

.target-area .txt-block .target-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.target-area .txt-block .target-list li {
    background: var(--beige);
    padding: 15px 15px 15px 42px;
    border-radius: 5px;
    /*color: #60451B;*/
    font-size: 1.8rem;
    font-weight: bold;
    position: relative;
}

.target-area .txt-block .target-list li::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    background: url("../img/icon-check.svg") center/cover, no-repeat;
    width: 15px;
    height: initial;
    aspect-ratio: 1/1;

}

@media screen and (max-width: 768px) {
    .target-area {
        padding: 40px 0;
        /*margin: 40px 0 0;*/
    }

    .target-area .en {
        font-size: 3.4rem;
        top: -25px;
        left: 20px;
    }

    .target-area .txt-block {
        flex-wrap: wrap;
        gap: 20px;
    }

    .target-area .txt-block .block-ttl {
        font-size: 1.8rem;
    }

    .target-area .txt-block .target-list {
        gap: 10px;
    }

    .target-area .txt-block .target-list li {
        padding: 12px 14px 12px 28px;
        font-size: 3.3cqw;
    }

    .target-area .txt-block .target-list li::before {
        left: 10px;
    }

    .target-area .txt-block .target-img-list {
        gap: 30px;
    }

    .target-area .txt-block .target-img-list li {
        width: 100% !important;
    }
}

/* -----------------------------------------------------------
    process-area
-------------------------------------------------------------- */
.process-area {
    padding: 100px 0;
    background: #F8F6F2;
}

.process-area .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.process-area .ttl-l {
    margin-bottom: 40px;
    /*text-align: center;*/
}

.process-area .inner>.basic-txt {
    width: 50%;
}

.process-area .process-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin: 40px 0 0;
}

.process-area .process-list li {
    background: #fff;
    padding: 30px;
    text-align: center;
    width: calc((100% - 60px) / 3);
    border-radius: 15px;
}

.process-area .process-list .icon-wrap {
    width: 70px;
    height: 70px;
    margin: 0 auto 30px;
}

.process-area .process-list .icon-wrap img {
    width: 100%;
    object-fit: cover;
}

.process-area .process-list .basic-txt {
    text-align: left;
}

.process-area .process-list .list-ttl {
    font-size: 2.1rem;
    font-weight: bold;
    margin: 0 0 20px;
    line-height: 1.5;
}

@media screen and (max-width: 768px) {
    .process-area {
        padding: 40px 0;
    }

    .process-area .ttl-l {
        margin-bottom: 20px;
    }

    .process-area .inner>.basic-txt {
        width: 100%;
    }


    .process-area .process-list {
        gap: 20px;
        margin: 20px 0 0;
    }

    .process-area .process-list li {
        padding: 25px 20px;
        width: 100%;
    }

    .process-area .process-list .icon-wrap {
        width: 60px;
        height: 60px;
        margin: 0 auto 20px;
    }

    .process-area .process-list .list-ttl {
        font-size: 2.0rem;
        margin: 0 0 10px;
    }

}

/* -----------------------------------------------------------
    case-area
-------------------------------------------------------------- */
.case-area .ttl-l {
    text-align: center;
}

.case-area .sec-catch {
    text-align: center;
    margin: 40px 0 0;
}

.case-area .basic-txt {
    text-align: center;
    margin: 20px 0 0;
}

.case-area .case-list {
    margin: 40px 0 0;
}



@media screen and (max-width: 768px) {
    .case-area .sec-catch {
        margin: 20px 0 0;
    }
}


/* -----------------------------------------------------------
    cmn-btn-area
-------------------------------------------------------------- */

#poster-flyer .cmn-btn-area .btn-block .btn-box.poster-flyer {
    display: none;
}

#pamphlet .cmn-btn-area .btn-block .btn-box.pamphlet {
    display: none;
}

#acrylic-goods .cmn-btn-area .btn-block .btn-box.acrylic-goods {
    display: none;
}

#booklet .cmn-btn-area .btn-block .btn-box.booklet {
    display: none;
}

#stickers .cmn-btn-area .btn-block .btn-box.stickers {
    display: none;
}

#signs .cmn-btn-area .btn-block .btn-box.signs {
    display: none;
}

@media screen and (max-width: 768px) {}


/* -----------------------------------------------------------
    flow-area
-------------------------------------------------------------- */
.flow-area {
    background: linear-gradient(0deg, #FFF 0%, #F8F6ED 10%, #F2EADD 100%);
    padding: 100px 0 120px;
    border-radius: 100px 100px 0 0;
}

.flow-area .flow-list {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 20px;
    margin: 60px 0 0;
}

.flow-area .flow-list li {
    background: #fff;
    width: calc((100% - 60px) / 4);
    padding: 40px 30px 30px;
    border-radius: 30px 15px 30px 0;
    position: relative;
}

.flow-area .flow-list li::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 20px;
    height: 1px;
    left: 100%;
    background: var(--orange);
}

.flow-area .flow-list li .flow-ttl {
    text-align: center;
    font-size: 2.0rem;
    font-weight: bold;
    margin: 0 0 10px;
}

.flow-area .flow-list li .num {
    font-size: 2.8rem;
    color: var(--orange);
    line-height: 1.0;
    position: absolute;
    top: -12px;
    left: 50%;
    transform: translateX(-50%);
    font-family: var(--en);
    font-weight: bold;
    letter-spacing: .1em;
}

.flow-area .flow-list .icon-wrap {
    width: 60px;
    height: 60px;
    margin: 0 auto 10px;
}

.flow-area .flow-list .icon-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (min-width: 769px) {

    .flow-area .flow-list li:nth-child(4n)::after,
    .flow-area .flow-list li:last-child::after {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .flow-area {
        padding: 40px 0;
        border-radius: 30px 30px 0 0;
        background: linear-gradient(0deg, #F8F6ED 0%, #F8F6ED 2%, #F2EADD 100%);
    }

    .flow-area .inner {
        padding: 0 20px;
    }

    .flow-area .flow-list {
        gap: 30px;
        margin: 50px 0 0;
    }

    .flow-area .flow-list li {
        width: 100%;
        padding: 20px;
        border-radius: 30px 15px 30px 0;
    }

    .flow-area .flow-list li::after {
        top: 100%;
        width: 1px;
        height: 30px;
        left: 50%;
        background: #ccc;
    }

    .flow-area .flow-list li:last-child::after {
        display: none;
    }

    .flow-area .flow-list li .num {
        font-size: 2.6rem;
        left: 20px;
        top: -10px;
        transform: none;
    }
}

/* -----------------------------------------------------------
    
-------------------------------------------------------------- */

@media screen and (max-width: 768px) {}